$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-32_2020-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-32_2020-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -400000.0
      - -3100000.0
    - - -500000.0
      - -3100000.0
    - - -500000.0
      - -3200000.0
    - - -400000.0
      - -3200000.0
    - - -400000.0
      - -3100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -500000.0
    - 0.0
    - -25.0
    - -3100000.0
    - 0.0
    - 0.0
    - 1.0
id: 37e578a1-a5d3-4ab1-bf72-392edb0463cd
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2020-01-01
lineage:
  ls7_fc_albers:
  - c6e71ef7-db6c-4992-8a10-01a8e962c3c4
  - 0fb4f1ea-ec6d-441b-a549-26303e697e1a
  - 2d251c29-6d23-4ffb-8101-beacf81bf2c5
  - 9c2f3cec-442a-4032-92bd-a918f5717e49
  - c31cf014-abcb-4442-9088-9a64de2e516d
  - d7b79758-c713-4b08-abc9-9f9c76c43c3c
  - 0a968e40-b9ef-4362-9949-ae2fca5c9bca
  - e0a34d0f-d25d-450f-a76f-f2b567fdc30b
  - 76c4a784-2dbf-4fe0-b3ff-c1f8452478d4
  - b2009d5a-1977-48a6-a146-b93fca2cfd2d
  - 42cb7da9-c482-4970-a583-84f26846d68f
  - 8c16f51d-8e1d-4bf9-aa29-1d5bf60b4517
  - af4b64ff-b13c-4473-b527-a1167012c5ab
  - 606a06e4-dd4e-4d71-9275-69a5f04e0612
  - 56c7de56-8e78-420a-b52a-f701affee348
  - b84d416e-a8c4-4269-9399-16e912f95ac5
  - d8d451bb-2034-4c8f-81d5-62ec5d90ba36
  - 70c49841-a488-4110-a91a-c95434d4dbfe
  - c02bbc0f-46aa-476b-a249-60691b91654c
  - 89a3636a-81c3-411b-9aa1-1b35756aac49
  - 2c356021-2cbd-4d1e-94c9-c7ececc8eb96
  - 05e9fce3-40bf-48ca-b6ef-54f37f9f2562
  - 0dbf3bc6-0f9d-4d8c-a6ad-bf33ca641072
  - abb862f5-5298-4055-9836-080ae9ccf34e
  - 622c365c-493c-4d79-942e-b8246dab1c09
  - 8496b578-ae15-42bd-b546-a8e7e25014bb
  - b68cb449-8a9d-4c66-92d6-d9bf249f86c6
  - 5c7c12dc-ef02-4bc4-bc7a-f75acbdc633b
  - de0edebe-9b6a-4c33-9b2e-ccc844d76b59
  - 387ce144-691b-4e0c-90e4-81a48cc79b72
  - 0bf298c7-4d5a-44df-9f97-1d432334a1c0
  - e6ecaebf-99ab-4a8f-bfbf-7e30f5a28563
  - 8ae9465c-8e79-43d9-8808-553aa90d46c2
  - d8bc1dc8-c5df-47b9-b467-5c01b081b26a
  - f843f1fa-53fe-4ad4-acbc-64e0a8aa4b1d
  - b9fc3509-8220-4690-80a9-28276c5fe4b1
  - c37e2a3d-88a8-4580-98e5-4ec2fd6a8071
  - 1bca0590-64f2-4c71-a0a9-2623bcf348d8
  - d78b9185-10c9-4c01-82c6-375175163709
  - 69afff5d-7ef4-4926-a35a-5af8b2bf0bfb
  - 6eb83b89-d1cd-4a05-8789-c522545e3e0e
  - b7d1a5a8-3411-43a4-adf1-141ba511ad47
  - a7cab9b2-6630-4ac5-afae-95142e481843
  - a79ad948-921e-4ae6-89cd-832a0c64648a
  - c4139f89-cf6d-455f-b58c-96fda95ac8fc
  ls7_nbart_geomedian_annual:
  - 714382dd-09f5-4d10-899b-282b2140c74e
  ls7_nbart_tmad_annual:
  - d88adc26-9ba3-41e6-b9bb-030a15aeb26c
  ls8_fc_albers:
  - a54c5685-6f1d-408e-b115-be11f2dcbfa4
  - 49e3dfe4-ceb0-4314-88aa-3fd1cf9b2931
  - 991e9b88-f683-4f8b-9116-aae4105b9cf7
  - b1f7314f-ed4f-417d-8854-d90e27081040
  - 60d6d3c1-03c4-428b-8d69-a6f42c135023
  - 92089c52-af26-4c2f-9954-fd7f4827dd07
  - a20f8d80-817e-4c71-8f4c-88dc64e93b3b
  - eba1125c-af7b-496f-8497-552b3d294343
  - 66d6cebe-a0d7-4169-aad5-d764b231f49e
  - f751ffc1-0db2-4de4-90cf-e743bc7325cf
  - fe0da93b-ef1c-420d-a533-b412532d354b
  - f08db9c7-9d0e-4416-9e08-df422ead785e
  - 333066dc-c37d-4ad0-a0a7-3f2b078a1003
  - f1f4d79e-4e5d-4d61-ab07-b63df1f7d3c4
  - 905f3d54-dc4a-4ce6-ab03-dc6668d497a6
  - dac82a52-30b4-4b98-94c0-446795bbed93
  - acb78b05-be98-424a-be95-fe7502ef0c9c
  - 3b776080-92d0-492d-93dd-e89ca9c03d3c
  - 81e6818e-dea6-4b7f-93e5-45891f571b84
  - 39cc04d3-20d4-4546-add2-ca5a5970708a
  - d1401f3c-45bd-4fde-8691-7626ee6dbdb0
  - 722fa55c-5588-46c9-bf72-99b2cdc545c6
  - 706c2017-2aef-433a-bf3d-e159f91a69e3
  - e5922969-1c18-4971-875d-3a5d0da1461b
  - 3a59b3ec-c098-460b-9cce-229f0b61305c
  - dd310358-78aa-4fd8-97c7-8654b28aff10
  - 1a90bf8b-2645-46f6-bbb3-c82a96b360a8
  - 037075b0-9e5f-48b0-a60e-b6ee469f8a2b
  - a0760b4d-1697-4a1b-8328-fdf59f24798c
  - 348c297b-ddce-4d4b-8a82-0d3ac5faf874
  - 176cb41d-9b88-434f-a0ec-f75808f186df
  - 3edd80ee-23c6-4e04-957d-4d634f256a85
  - ad8770ce-2f6a-4095-89a7-f170f60bebed
  - 53f440e1-456d-42ba-81e8-30b210751154
  - 97683e07-969b-4190-a885-4ea5157657df
  - 85f95516-200d-4275-8748-292edeaa2be9
  - 46ea51a4-85aa-42d1-86b2-00cbfcf22c45
  - 055a34b4-e1ca-4eff-9c64-5151caa6f476
  - 841cb366-0c43-4ef3-8228-80f4f5051fa9
  - 9de6c1f3-5615-44e6-b852-e2d77b44d39b
  - 2acb9bf4-001f-4a69-be24-cb55183d4771
  - b48dd125-a79a-4e15-bb64-e195ea95071b
  - f6b4b3f5-9738-4819-8293-4e63353a6b86
  - 48287701-2da9-4797-aad2-209373d6d0ec
  - 5aea05e0-dd5b-4685-b120-949e085de6bc
  - 4cb5782b-16a5-4bdd-898b-b334b3e6fa14
  - d3201856-6cbc-446f-a1a4-21145851dfa7
  - e86d31a1-3ea9-4f72-98d8-475c5de03b8a
  - 2f05a132-b05d-4cc9-880c-c4e2f3d9f6c6
  - 2860348f-7c22-4dcb-bdf4-4dc087ecf4b6
  - 8a6721e1-3469-4e5d-b804-b64f7fe0fbed
  - e44a1a11-4447-44dc-b825-636410aca458
  - 79cc52be-ff43-4492-b8e0-4861f593f225
  - 53a833b4-07e2-4df5-a786-2c42fbe2b464
  - 07a087a8-6d68-4847-9cbc-6cae656a11e8
  - cf9e53ab-a6d9-497a-9019-3c9627acd076
  - 6f1c2225-2c89-4cf3-87e3-bd9d2def26c6
  - 2ed10e8b-591b-46bc-b6d0-aa75a391d198
  - eadbbb09-5228-4227-81cc-637b683c253f
  - 4cfe4b7c-1b2b-47f7-93bb-a024937bf1ac
  - f2897f2a-bb02-4a68-97ed-b8183d6fa026
  - 5e2ae241-6f6b-435f-92bf-7a9352ca2704
  - 585ad3d2-9e9f-4375-8251-2432ee403f82
  - 35abe5ea-7b2a-4fcf-9c37-ff3e0267e280
  - 23e22b02-fe82-499d-8ad6-199e68596e62
  - 581c4c4a-41dd-4d38-8d58-17a6ddcf397d
  - 412b5d2c-da33-4665-b720-eb8a56802ef8
  - 8fd7ee18-42e4-4dc2-9197-b88f7f8e6277
  - 9440e0a6-f581-45ca-8843-4acaae900315
  - c062e63a-2266-4ebe-aadc-b112312366ab
  - 0e23e951-68f2-4820-949e-9f6d79b4d7db
  - a3abd979-484d-4bb0-a369-96bf85488b61
  - 67c2c9ba-8356-452b-be1c-0e19311b812a
  - 23f68c82-6067-4e9f-a144-5532b6f001a6
  - 759525b0-cedf-4e32-92a5-532b622695c1
  - 5c2b3564-ddbe-4e04-bc8b-3959bdd380f4
  - a4222569-9093-4fdb-90a4-81cb167e9dd0
  - 857af55e-035c-4e6a-978d-02c241f37e38
  - 06a40d67-8347-4a9c-a1b1-b2737f3d0c20
  - c79249aa-8462-43a9-8d6f-a06f04835d01
  - b639c4ed-ac82-4f8f-bd06-6fcc42e41392
  - 0522d418-62ff-4a80-9a52-09e5763bd7d1
  - ac8d3fa7-c032-4d6e-8edd-7d9f2ecbd4a9
  - 77dc96bd-bd7b-4eef-8a51-237d25caba74
  - 658a30f3-a47a-4ec5-a948-d1b9ffed51a7
  - e0ed43bd-5288-40e8-8b6b-4fa28f0ef3be
  - 320e860e-296f-4393-8b98-2d8d7965830b
  - a4075e00-aa76-4082-8bb7-6a7265edf855
  - 3a31ad9d-fa50-4c81-96be-7a33242e221c
  - f775d34e-ea96-40e4-96d5-f9333b7f5746
  ls8_nbart_geomedian_annual:
  - 78c0f9ac-a337-4e26-a46d-bb644b2eed3c
  ls8_nbart_tmad_annual:
  - bb1c74fa-747a-4fac-aba5-60a7869ff0a9
  wofs_albers:
  - 8f587e61-9cb5-4331-b92e-133feb089625
  - 6b55ea54-86fc-422f-ba27-621ab5326401
  - 03ae3f42-7875-4aa4-8be4-8c916ce315d2
  - 7dd4d087-052f-4f71-ba10-73ddd43a2163
  - 9947daee-d5e9-406e-83ad-d2ee6de1fa2e
  - 50078af8-ac57-41b6-a978-d81fb23d545d
  - c992fa8c-b867-48a8-9bd1-d27dec5ead67
  - ac2a1fe3-2a6d-4911-ac6d-ea74242c300b
  - 331f0283-0690-4c31-8169-9aec63429da1
  - e3ca482f-0b9c-479a-bd63-22f5a2f216ff
  - d7280861-5817-4344-bad9-fdabbab89176
  - 176b9ff8-425f-4d53-8523-1f161b9ad6e2
  - cf16b606-cd49-456c-9e12-3623a11056b7
  - 3bd43794-5fd0-40aa-b554-9529e5f796eb
  - ad2918fb-58dc-4c19-b7e5-a62d63f4d68b
  - c38d5bb6-e692-4984-8242-e3ae206285fb
  - 55312e44-54b3-4c6a-b913-0563f0161369
  - fc268174-037f-400f-ad27-7a52f314b5e3
  - 2e435ae6-bb76-4a83-8ab8-95dff649dd1b
  - cd1867e8-e9b6-4bda-99e3-76fcc9466eb0
  - ff84561b-a273-4f08-b9fe-7f9b6cdf2191
  - 58718bf0-66de-4ec5-8c8f-e84b11666176
  - 5d42829d-1f1b-466d-bcd9-39e72a053b49
  - e1ec3f49-7374-408d-ae6b-fb1d8c67bce2
  - 9be2e071-d94c-4629-b3b3-250ddef88f89
  - 4a9b00b1-6958-4b42-9268-6c7022b8d39a
  - 5042c1b4-3345-4002-8483-507dcce52017
  - 386fd4a8-2be2-45f3-b8af-f1356253a137
  - 6f645dc4-0341-4326-afb9-502bd5e87786
  - 6cbc4c60-deb1-4ff6-9919-cd16b21da108
  - 7e946787-7008-46f1-8ac0-fa3596314715
  - ed128c60-b353-4d9b-90e7-ce0e8fc0b4ef
  - 6b4e4872-c762-4f82-9cd6-7e14636180f8
  - aed60c0e-1599-476e-afb4-1bdd1bed546a
  - 85129e2a-6ac4-4f8a-81fb-7784b6399fcb
  - 816607e2-f654-475e-8f90-78d082c6bef7
  - 1070ab5c-547c-43f7-b4e7-098b026b7474
  - 317aa6c1-d1b2-4800-af90-1232d38bf87f
  - 227df059-efcc-4012-9926-6fb841bdad09
  - d40cfc9c-6aa8-4d77-b14a-cd6eed768b7a
  - 75b40ccb-16ab-45de-a1e9-625d012570c8
  - 2e1bcc30-614c-4db7-a764-1224772f4189
  - 6d45550c-c1a4-49d4-a2c0-12f54fac2049
  - f0f8ccd2-5d51-4a64-a4e0-1803a890a8c9
  - 12762d40-b1f3-4859-85d7-895e1960300d
  - b98c34ed-4855-49c9-bf10-db819cd416cf
  - 67421541-c209-4a2b-ab59-bc4dd8e794b3
  - 19c0f5a1-1ecc-421a-881c-9a7ca2708cae
  - 16f72a61-8e75-47c1-a583-5c3ab4471221
  - 5120936a-5a26-470c-a00f-d7b46055bce3
  - c25c9cae-ff4a-4ae4-896a-05204850ec9a
  - c7981f9d-9ae4-4480-bceb-5dd08c876212
  - ceb3ac20-1552-457f-a070-b4ebc359a077
  - e4021c1e-0c78-4ca4-90a7-2ae421dfc3c0
  - 8dce7907-8de3-48db-b5af-8aab93f30e8a
  - 699e92a6-97d9-4f66-826d-e12d9f961d46
  - 4365210b-820e-499d-8214-3eed99770798
  - aa78db02-cc7d-43ab-a641-82cd9a2752b7
  - d3159f2c-3707-4d56-b80c-7443e19f3939
  - 4039fe56-8e19-420c-9875-703cc7bbdceb
  - 12f8e40d-4479-48ad-979e-94ba396b7849
  - 2c921097-8112-47aa-a763-0dbe553ae9ec
  - fc0d2451-5f6e-4fa8-bdeb-1e1763062c36
  - fd420ba1-812c-41ce-b9c4-d1891bfe59d9
  - d6e35be6-b899-45ad-8d30-08ff907e3bd1
  - 4fe98a59-afbf-4d0a-bc76-5ea6f8c5215a
  - 96ea7bd7-bffa-461e-a723-5098b67dfea9
  - 06d04f32-04bf-49b8-b304-3f1657323aaf
  - fe10ff0c-6f7e-421c-8751-88405aa4d7ea
  - 06ecc090-f16f-431f-ae41-26f1b39e4aab
  - 11edba6d-97dd-48f7-b61d-584117211e12
  - 2db0823f-4d13-40ae-b2ea-667f5b1d77e2
  - f577e450-5c47-4703-af2a-6fcbb8850a53
  - e228ff86-c711-4915-9815-7764bb442c6b
  - 15f44c7e-d7ea-481b-90b7-7ce480f842ec
  - 1bf0485f-9106-49c6-9266-3ffcb82db6e0
  - 7b8ccaee-a7df-4774-b3d7-469f5bf09f57
  - 17ff58fb-d37c-48ed-8b5e-e9ae571c9a5c
  - af660c20-d74e-4536-ad34-fd7f14ad3127
  - 0a0a23a1-d8fe-4ca8-8cb5-b531537006de
  - 0292e61f-fcd3-4572-961c-81a7d7ee9947
  - ca20b65a-9736-4e81-91c9-a864887c1b0b
  - 89f1ec57-f4f8-4e14-b344-d81debb2a1a3
  - ce9a36bb-eb8f-4cbe-938d-1b79289beb6d
  - 0622aaa2-53d6-4caa-957f-ce0a4c67b102
  - 9254641a-c798-42c1-beb5-57ad679a0d63
  - 11da1104-4d04-4ed1-811e-f33742327f05
  - 7c55c061-467a-4270-b161-834073aba54c
  - e790b7a1-0b2a-4398-a52f-663033ee5d62
  - 0a34e783-54b9-4832-bd37-edc44ebe1aea
  - 3968a8ce-86ae-4779-a2d8-79871c4adafa
  - f8a59ccb-08ae-4468-8c70-00340e8f4ccf
  - 594c47fe-60fb-45d9-b8d5-2c890adfc96d
  - 0bc3f875-d37f-49d3-a040-d08ee441f630
  - be555044-028d-4156-83e3-882c259e1f26
  - 16821442-ba3e-4e26-88d0-5d299a3d7cd0
  - e5186de4-9456-4340-863e-cbbe003ec32a
  - 262a2453-3634-4b67-92cd-e607cb93b697
  - 71eb9902-26b4-447c-acef-ce8b96965a79
  - 62c5a9e7-52e4-47cd-9437-2ca9f0304fa8
  - a78187d1-fe52-4665-bbf5-dc2bbf9cc1dc
  - f1536da1-15fc-44bb-843f-66689a6a1508
  - 13411a4f-8698-47d2-a7ea-2fbc0dc2aa5a
  - 41fc158e-a138-4e9d-851e-aa2926987a87
  - 2f9fe136-e607-4db5-8d4a-a75d432ab19f
  - e647174d-e781-43db-a650-01c1f37964b7
  - 517ad4c0-e462-40fc-b809-f31966a6fbad
  - 0d130bee-2db1-4866-94dd-8b529f8984e6
  wofs_annual_summary:
  - 29c965cc-8bf7-4c75-b018-3183ea7e29d5
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-32_2020-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-32_2020-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-32_2020-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-32_2020-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-32_2020-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-32_2020-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-32_2020-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-32_2020-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-32_2020-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2020-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 04:24:42.618444Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
